PPSH(1)

NAME
ppsh - Parse and pretty print arbitrary Haskell Show output

SYNOPSIS
ppsh

DESCRIPTION
The ppsh program takes the output of an arbitrary Haskell Show output on stdin and pretty prints it to stdout. It uses the library provided in the libghc-pretty-show-dev package to parse the input and pretty print the output.

AUTHOR
This manual page was written by Erik de Castro Lopo <erikd@mega-nerd.com> and is released under the same license as the pretty-show package.